Bug 798606 - ibus-unikey-0.6.1 is available
ibus-unikey-0.6.1 is available
Product: Fedora
Classification: Fedora
Component: ibus-unikey (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Truong Anh Tuan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-02-29 06:24 EST by Upstream Release Monitoring
Modified: 2012-03-20 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: ibus-unikey-0.6.1-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-08 23:53:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-29 06:24:25 EST
Latest upstream release: 0.6.1
Current version in Fedora Rawhide: 0.6.0
URL: http://code.google.com/p/ibus-unikey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Update System 2012-03-02 05:36:33 EST
ibus-unikey-0.6.1-1.fc17 has been submitted as an update for Fedora 17.
Comment 2 Fedora Update System 2012-03-05 15:56:22 EST
Package ibus-unikey-0.6.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-unikey-0.6.1-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-03-08 23:53:29 EST
ibus-unikey-0.6.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2012-03-09 02:19:53 EST
ibus-unikey-0.6.1-1.fc16 has been submitted as an update for Fedora 16.
Comment 5 Fedora Update System 2012-03-20 22:36:46 EDT
ibus-unikey-0.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.